# Generated by Django 2.1.3 on 2019-07-25 21:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('utp', '0011_auto_20190725_1039'),
    ]

    operations = [
        migrations.AddField(
            model_name='cpeutp',
            name='active_mac',
            field=models.CharField(blank=True, db_index=True, max_length=17, null=True),
        ),
        migrations.AddField(
            model_name='historicalcpeutp',
            name='active_mac',
            field=models.CharField(blank=True, db_index=True, max_length=17, null=True),
        ),
    ]
